DotsDocs
Payout agents

List Payout Agent Credentials

List a payout agent's credentials, including revoked ones, newest first. Tokens are never returned by this endpoint. This list is not paginated.

GET
/v2/payout-agents/{payout_agent_id}/credentials

List a payout agent's credentials, including revoked ones, newest first. Tokens are never returned by this endpoint. This list is not paginated.

AuthorizationBasic <token>

In: header

Path Parameters

payout_agent_id*string

ID of the payout agent.

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/payout-agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/credentials"
{  "has_more": true,  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "object": "payout_agent_credential",      "payout_agent_id": "79fb14fc-ce5a-4ca6-83f8-93ffe10240da",      "name": "string",      "token": "string",      "token_last_four": "string",      "active": true,      "revoked_at": "2019-08-24T14:15:22Z",      "last_used_at": "2019-08-24T14:15:22Z",      "created": "2019-08-24T14:15:22Z"    }  ]}